• Register
  • Help
Page 1 of 2 12 LastLast
Results 1 to 10 of 11

Topic: Finale 2006 compatibility with older GPO with Overture 3.5

Share/Bookmark
  1. #1

    Finale 2006 compatibility with older GPO with Overture 3.5

    I am not happy with Overture 3.5. I would like to use Finale 2006 instead of upgrading to Overture 4.0. What will happen if I install Finale 2006 on top of the GPO I already have? My current GPO requires 2.0 gigs to store the sound samples and the new Finale 2006 requires only 1 gig to store its Garritan samples. I assume that my old GPO has more sounds than the new Finale version. Should I uninstall the old GPO and just go with the Finale 2006 version or keep the old GPO with the new Finale sounds? In short, will there be any problems installing Finale 2006 with the older version of GPO? Do the two sets of samples complement each other?

  2. #2

    Re: Finale 2006 compatibility with older GPO with Overture 3.5

    Finale GPO is a subset of the full GPO.

    There is no problem in installing Finale and Finale GPO - it will not affect your existing GPO (as long as you use the default folder settings in the setup).

    In order to make best use of GPO in F2k6, make sure you download the most recent updates of GPO (including the notation version) and Kontakt player.

    When you load the GPO VST in Finale, make sure you load the full GPO version, and load instruments from the notation folder.
    Richard N.

    Finale 2003 to 2007 ~ Garritan GPO, JABB & Strad ~ Sonar 6PE ~ Kontakt 2 ~ WinXP Home SP2

    Athlon XP 2200 ~ 1.5 Gb RAM ~ M-Audio Sound Card ~ M-Audio 88ES MIDI keyboard ~ Evolution MK-461C

    Bach Strad LT16MG, LT36G, 42B + B&H Sovereign Studio Tenor Trombones ~ Holton 181 Bass Trombone ~ Getzen Bass Trumpet ~ Yamaha TR4335G Trumpet ~ B&H Euphonium

  3. #3

    Question Re: Finale 2006 compatibility with older GPO with Overture 3.5

    Thanks for your reply! In addition to my home computer, I am getting a new laptop, tomorrow, and I want to install everything in the right order on it. I have the old GPO and the new Finale ready to install. Which software should be installed first? At what point should I go online for the updates? Where do I go for those updates?

  4. #4
    Senior Member
    Join Date
    Oct 2003
    Location
    NW Illinois
    Posts
    1,175

    Re: Finale 2006 compatibility with older GPO with Overture 3.5

    Quote Originally Posted by docdestructo62
    Thanks for your reply! In addition to my home computer, I am getting a new laptop, tomorrow, and I want to install everything in the right order on it. I have the old GPO and the new Finale ready to install. Which software should be installed first? At what point should I go online for the updates? Where do I go for those updates?
    Some computers have the option of transferring the data from your existing computer to a new one. I just did this last week on a new Mac. Everything got installed on the new machine quite painlessly, all I had to do was re-register some of the apps.

    Jeff

  5. #5

    Re: Finale 2006 compatibility with older GPO with Overture 3.5

    The order in which you install GPO and Finale doesn't really matter, except you must run the GPO v.1.1.8.3 updater (available from Garritan.com) after you install Finale, to get the new notation folder.

  6. #6

    Re: Finale 2006 compatibility with older GPO with Overture 3.5

    O.K. Thanks very much!

  7. #7

    Re: Finale 2006 compatibility with older GPO with Overture 3.5

    Oh, and after you update GPO, Finale 2006 should have an option on install to not Install the Finale GPO. Everything works nicely with Finale 2006 and GPO so far.
    Jess Hendricks
    DMA Student and Teaching Asst in Music Theory/ Composition at the University of Miami
    Personal Website

  8. #8

    Re: Finale 2006 compatibility with older GPO with Overture 3.5

    O.K. I finally have Finale 2006 installed on my laptop along with GPO and Overture 3.5. I installed everything in the order mentioned previously and updated at garritan.com. I made a new score with finale and then used the midi menu (native instruments vst set-up) to set up the instruments. Finale found my GPO instruments when I assigned the first bank. It said Finale channel 1-16. I hit edit and then assigned flute, horn, trumpet, trombone, tuba, timpani, and harp (harp had 2 staffs) on these eight slots to correspond with what the score said. I closed that and then hit edit on the second bank which was called Finale channel 17-32 (I still don't know why it doesn't say 1-8 on the first player and 9-16 on the second player). I assigned a solo violin, 1st section violins, 2nd section violins, viola section, cello section, and bass section. The solo violin sounds like a harp. The first violin makes no noise and the other sections are very quiet. I installed that ASIO4ALL driver but I can't tell if finale is using it or not. Hmmmmm. I feel I'm getting close here.

  9. #9

    Re: Finale 2006 compatibility with older GPO with Overture 3.5

    P.S. It also says I am missing the plug-in: Garritan Ambience for reverb.

  10. #10

    Re: Finale 2006 compatibility with older GPO with Overture 3.5

    You did check "Play Finale through Native Instruments VST", didn't you?

    BTW, if you set up your score with the Wizard, Finale does the VST assignment for you.

Go Back to forum

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •